Mailinglist Archive: opensuse (3378 mails)

< Previous Next >
Re: [SLE] Problem with YOU and SuSE 8.0
  • From: Paul Uiterlinden <puiterl@xxxxxxxxx>
  • Date: Sun, 28 Apr 2002 13:18:58 +0200
  • Message-id: <3CCBDAA2.4070402@xxxxxxxxx>
Sean Chisek wrote:

I recently installed 8.0 and am having problems with YOU. The first time I ran YOU it said it couldn't verify any packages because it looked like I didn't have GPG installed. So, I chose not to install any packages and checked if I had GPG. I do have GPG installed, I noticed some others were having problems with this.

During the update to 8.0, the following mail was sent to root
(Subject: SuSEconfig: add_build_gpg_key):

Hi,
unfortunately the import of the gpg-key for suse built packages failed.
The file containing the key can be found in /root/.gnupg/suse_build_key.
This key is necessary to check the SuSE built RPMs for authenticity.


I guess that's the answer why it couldn't verivy any packages, although
I must say that I haven't tried YOU yet, since my update to 8.0. So I
could be wrong here.

Paul.


< Previous Next >
References